@media only screen and (max-width : 1439px) {
	.lang-choose-bx{margin-right: 0px;}
	.social-list li{margin-right: 10px;}
	.social-list{margin-right: 90px;}
	.trans-link{margin-right: 90px;}
	.next-play-bx{margin-right: 20px;}
	.share-btns{margin-right: 20px;}
	.kub-list{margin-right: 90px;}
	.logo{margin-right: 90px;}
	.nike-banner .ico, .ticket-banner .ico{margin-left: 0;margin-right: 50px;}
	.foot-bot .wr .inf{float: none;margin-bottom: 20px;margin-top: 0;}
	.foot-bot .made{float: none;}
	.foot-top .share-btns{margin-right: 25px;}
	.flogo{margin-right: 240px;}
	.slog{width: 200px;margin-right: 40px;font-size: 17px;line-height: 24px;}
	.top-slider .owl-nav{display: none;}
	.top-slide-bx .text .bt{font-size: 18px;line-height: 20px;}
	.top-slide-bx .text .h3{font-size: 44px;}
	.top-slide-bx .text {max-width: 460px;}
	.hit-item .price .new{font-size: 25px;}
	.hit-item .price .old{font-size: 16px;}
	.stiker-bx .st-hit{font-size: 16px;padding: 5px 20px;}
	.stiker-bx .sk-t{font-size: 16px;}
	.shop-footer .flogo .tt{width: 200px;}
	.news-big-item{padding: 30px;}
	.news-big-item .text p{font-size: 16px;line-height: 24px;}
	.itogo-bx .t2{font-size: 20px;line-height: 24px;}
	.itogo-bx .pr{font-size: 30px;}
	.card-desc .btn-bx .bt-bask{margin-bottom: 15px;}
	.sticky-aside.fixed{margin-right: -585px;}
	.player-info-box .top-bx .img{margin-left: 0;}
	.player-info-box .top-bx .num{left: 425px;}
	.player-info-box .top-bx .inf-bx{margin-right: 0;}
	.scores-list{margin-right: 70px;}
	.player-info-box .bot-bx .year-select{margin-left: 0;margin-right: 70px;}
	.match-item{padding: 20px;border-radius: 30px;}
	.match-item .score-bx, .match-item .name-bx, .match-item .date-bx{margin-right: 30px;}
	.popup-table-item{width: 900px;margin-left: -450px;}
}
@media only screen and (max-width : 1199px) {
	.match-item .name-bx .tt{width: 220px;}
	.match-item .score-bx, .match-item .name-bx, .match-item .date-bx{margin-right: 10px;}
	.player-info-box .top-bx .num{left: 325px;}
	.sticky-aside{width: 325px;}
	.sticky-aside.fixed{margin-right: -485px;}
	.card-image{margin-bottom: 40px;}
	.card-desc .btn-bx .bt-bask{margin-bottom: 0;}
	.itogo-bx input[type='submit']{width: 100%;font-size: 20px;}
	.itogo-bx{padding: 20px;}
	.header .social-list{ }
	.next-play-bx{margin-right: 30px;}
	.trans-link{margin-right: 10px;}
	.lang-choose-bx{margin-right: 0px;}
	.kub-list{ margin-right: 20px;}
	.share-btns{margin-right: 40px;}
	.logo{margin-right: 40px;}
	.head-bx{margin-bottom: 20px;}
	.top-line{padding: 15px 0;}
	.ticket-banner .t{font-size: 20px;}
	.nike-banner .t{font-size: 28px;}
	.share-btns .t{display: none;}
	.foot-bot .icon{margin-right: 45px;}
	.slogan{font-size: 22px;line-height: 26px;}
	.next-play-bx{ margin-right: 10px;}
	.social-list{margin-right: 10px;}
	.flogo{margin-right: 40px;}
	.slog{display: none !important;}
	.menu li{margin: 0 20px;}
	.nav-bx .nav > li > a{font-size: 12px;}
	.top-slide-bx .text .bt{padding: 15px 30px;font-size: 16px;}
	.top-slide-bx .text .h3{font-size: 30px;}
	.top-slide-bx .text{max-width: 360px;}
	.shop-footer .flogo .tt{display: none;}
	.foot-mid .cont-bx .pays .p-list li{margin: 0 2px;}
	.pay-methods-bx .bx{padding-right: 350px;}
	.hit-item .name a{font-size: 20px;}
	.player-item{margin-bottom: 14px;}
	.scores-list{margin-right: 20px;}
	.player-info-box .bot-bx .year-select{margin-right: 40px;}
	.scores-list li{margin-right: 20px;}
	.match-calendar-bx .tournir-heading .left{float: none; }
	.match-calendar-bx .heading .rad-bx{float: none;margin-top: 25px;}
	.abr3-list li{width: 33%;}
	.team-item .name{font-size: 21px;margin-bottom: 15px;}
	.team-item .t{font-size: 16px;}
}
/* Medium Devices, Desktops */
@media only screen and (max-width : 991px) {
	.forma-list li{margin-right: 3px;}
	.match-item .name-bx .tt{width: 340px;}
	.match-item .name-bx, .match-item .date-bx{
		margin-bottom: 20px;
	}
	.player-info-box .top-bx .num{left: 210px;font-size: 170px;}
	.player-info-box .bot-bx > .pole{
		margin-top: 20px;
		text-align: center;
		width: 100%;
	}
	.sticky-aside.fixed{position: static !important;margin: 30px 0 0;left: 0;top: 0;width: 100%;float: left;}
	.filter-opener{top: -75px;}
	.order-form .bx{margin-bottom: 20px;}
	.radio-item .s2{font-size: 15px;}
	.radio-item .s1{font-size: 18px;}
	.pay-methods-bx .bx{padding-right: 0;}
	.shop-footer .flogo img{margin-right: 0;}
	.pay-methods-bx .bx .img{position: static;margin-bottom: 25px;margin-top: 0;}
	.pay-methods-bx .bx .img img{max-width: 100%;}
	.shop-footer .form-bx{width: 417px;}
	.foot-mid .cont-bx .ph{margin-bottom: 30px;}
	.foot-mid .cont-bx .qq-link{margin-bottom: 30px;}
	.shop-footer .form-bx .t{margin: 0 0 15px;}
	.header-shop{margin-bottom: 0;}
	.popular-box{margin-top: 0;}
	.header-shop .phone-bx{display: none;}
	.top-slider .owl-dots{bottom: 20px;}
	.header-shop .social-list{display: none;}
	.header-shop .lk-btn{margin-left: 0;}
	.header-shop .reg-bx{margin-left: 130px;}
	.header-shop .toggle_mnu{top: 35px;}
	.menu{position: static;width: auto;text-align: left;padding: 15px 0;}
	.menu li{display: block;margin: 0;}
	.menu a{color: #000;padding: 10px 15px;margin: 0;}
	.top-mnu-box{margin: 0;padding: 0;height: 0;}
	.kub-list{display: none;}
	.toggle_mnu{display: block;}
	.next-play-bx{display: none;}
	.nav-bx{
		z-index: 12;
		position: fixed;
		top:0px;
		height: 100%;
		overflow-y: auto;
		left:0;
		width: 250px;
		display: block;
		background: #fff;
		text-align: left;
		box-shadow: 2px 0 15px 0 rgba(0,0,0,0.3);
		left: -250px;
		transition: ease 0.3s all;
	}
	.nav > li{display: block;border-bottom: 1px solid #eee;}
	.nav > li > a{padding: 10px 15px;text-align: left;height: 48px;}
	.nav > li > a > svg{display: none;}
	.nav > li:hover > a, .nav > li > a:hover{background: #fff;color: #000;}
	.nav > li .drop-links{
		visibility: visible;
    	opacity: 1;
    	width: auto;
    	display: block;
    	position: static;
    	border-radius: 0;
    	padding: 0 15px;
    	overflow: hidden;
    	transition: ease 0.3s all;
    	max-height: 0;
	}
	.nav > li .opened + .drop-links{max-height: 300px;padding: 15px;border-top: 1px solid #eee;}
	.drop-links li{margin-bottom: 15px;}
	.nav .list-opener-arrow{display: block;}
	.nav-opened{left: 0;}
	.lk-btn{margin-left: 230px;}
	.top-box-text p{font-size: 20px;}
	.top-box-text .h2{font-size: 35px;}
	.top-box-text .h1{font-size: 45px;}
	.logo {margin-right: 160px;}
	.logo img{width: 75px;}
	.share-btns .bt{font-size: 10px;}
	.share-btns{margin-right: 20px;}
	.sell-links a svg{zoom:0.7;}
	.sell-links a{font-size: 15px;}
	.nike-banner .t{font-size: 21px;}
	.nike-banner .ico, .ticket-banner .ico{margin-right: 20px;}
	.table-line{padding: 10px 15px;}
	.table-line .name{font-size: 18px;line-height: 1.2;}
	.ticket-banner .t{width: 450px;}
	.sky-banner{background-size: cover;height: 110px;}
	.part-list{text-align: center;display: block;}
	.part-list li{margin: 15px;display: inline-block;vertical-align: middle;}
	.foot-top .lang-choose-bx{display: none;}
	.social-list li{margin-right: 10px;}
	.foot-bot .form-bx{width: 417px;}
	.foot-bot .form-bx .t{margin: 0 0 10px;}
	.foot-mid .h3{font-size: 11px;}
	.foot-mid .list a{font-size: 11px;}
	.top-line{padding-top: 27px;}
	.trans-link{margin-right: 50px;}
	.social-list{margin-right: 50px;}
	.nav{border-radius: 0;padding: 0;}
	.flogo img{margin-right: 20px;}
	.flogo .t{font-size: 28px;}
	.inner-wrap{margin-top: 0;padding-top: 30px;}
	.breadcrumbs{margin-bottom: 25px;}
	.page-title{margin-bottom: 30px;}
	.map-bx{margin-bottom: 40px;}
	.contacts-block .h3{margin-bottom: 30px;}
	.delivary-bx .bx{padding-right: 200px;}
	.player-box{margin-top: -76px;}
	.abr2-list li{width: 33%;}
	.abr3-list li{width: 50%;}
	.match-tabs .tab-type-bx{padding: 0;}
	.table-sostav, .table-goals{margin-left: 0;}
	.coach-bx, .sostav-box .serv-bx{padding: 0;font-size: 18px;text-align: left;}
	.medal-list{padding-left: 0;}
	.medal-list .name{font-size: 18px;}
	.medal-list .img{display: none !important;}
	.history-box .aside{padding-right: 20px;}
	.year-bx .num{width: 150px;}
	.text .history-table-bx tr td:first-child{font-size: 16px;}
	.cubok-box .wr .img{margin: 0 0 20px;float: none;}
	.cubok-box .wr .img img{max-width: 100%;}
	.top-slider-box{margin-top: 0;}
}
/* Small Devices, Tablets */
@media only screen and (max-width : 767px) {
	.team-info-list .list li{font-size: 15px;}
	.part-box .bx > *{width: 100% !important;}
	.buy-bt{padding: 20px;font-size: 14px;}
	.gallary-box .aside .links .act{font-size: 18px;}
	.gallary-box .photos-bx{width: 80%;}
	.gallary-box .aside{width: 20%;}
	.gallary-box .aside-right{width: 100%;margin-top: 20px;}
	.book-inf .t, .book-inf p{font-size: 18px;line-height: 1.4;}
	.sponsors-item{padding: 20px;}
	.sponsors-item p{font-size: 16px;}
	.simbol-logo{margin-top: 0;margin-bottom: 0;}
	.text .history-table-bx tr td:first-child{font-size: 14px;}
	.history-table-bx table td{font-size: 14px;padding: 5px;}
	.year-bx .num{width: auto;float: none;margin: 0 0 15px;}
	.history-box .aside{width: auto;padding: 0;margin: 0 0 30px;float: none;}
	.history-box .links li{margin-bottom: 10px;}
	.advantages-box .bx .hh .t{font-size: 18px;}
	.match-head-info .name-bx .ico{margin: 0 0 15px;}
	.match-head-info .name-bx .name{font-size: 24px;}
	.match-head-info .name-bx .tt{text-align: center;}
	.match-head-info .name-bx .tour{font-size: 16px;}
	.match-head-info .name-bx{text-align: center;}
	.match-head-info{padding-left: 10px;padding-right: 10px;}
	.match-head-info .btn-bx .bt{margin: 10px;}
	.trans-item{margin-bottom: 30px;}
	.trans-item .text{padding: 20px;font-size: 16px;}
	.proc-line-item .t{font-size: 18px;}
	.proc-line-item .wr{padding: 0 50px;}
	.proc-statistic .logos{padding: 0;}
	.abr2-list li img{max-width: 25px;}
	.match-tabs .tab-type-bx{margin-bottom: 40px;}
	.proc-line-item .n{font-size: 16px;width: 40px;}
	.sostav-box .heading .h3{font-size: 16px;}
	.table-goals{font-size: 16px;}
	.table-goals .n{padding: 0 10px;}
	.table-sostav, .table-sostav .name{font-size: 14px;}
	.coach-bx, .sostav-box .serv-bx{font-size: 16px;line-height: 1.2;}
	.match-tabs{padding: 30px 0;}
	.table-sostav td{padding: 5px;}
	.table-sostav {margin-bottom: 30px;}
	.sostav-box .hid-ico{display: block;}
	.abr2-list li{width: 50%;}
	.abr-list li{font-size: 18px;margin-right: 30px;margin-bottom: 10px;line-height: 22px;}
	.tournir-table-bx .line{margin: 30px 0;}
	.match-calendar-bx .heading .left{float: none;margin-bottom: 20px;}
	.month-switcher{float: none;margin-top: 0;}
	.match-item{text-align: center;}
	.match-item .score-bx, .match-item .name-bx, .match-item .date-bx{margin-right: 0;margin: 0 0 20px;width: 100%;}
	.match-item .name-bx .tt{width: 100%;margin-top: 10px;}
	.match-item{margin-bottom: 30px;}
	.player-box{margin-top: 0;}
	.player-box .sel-bx{text-align: center;}
	.player-item .name a{font-size: 20px;line-height: 24px;}
	.player-item .tt{padding: 20px 10px;}
	.card-desc{padding: 15px;}
	#sync1 .item{height: 300px;}
	.card-desc .price{font-size: 30px;}
	.desc-tabs-list .sw-tb{font-size: 17px;margin: 0 10px;}
	.desc-tab p, .rev-line-item{font-size: 16px;line-height: 24px;}
	.catalog-box .aside-bx{display: none;}
	.basket-box .bx{width: 33%;}
	.catalog-bx{width: auto;float: none;}
	.filter-opener{position: static;margin-bottom: 30px;}
	.order-form .active-promo{margin-top: 0;}
	.itogo-bx .t2{font-size: 17px;}
	.basket-box .hh{display: none;}
	.itogo-bx input[type='submit']{height: 50px;}
	.itogo-bx .pr{font-size: 26px;}
	.order-form select, .order-form input[type='text']{margin-bottom: 20px;}
	.basket-box .bx1, .basket-box .bx2{width: 50%;margin-bottom: 20px;}
	.delivary-bx .bx{padding-right: 0;}
	.page-title{font-size: 30px;}
	.delivary-bx .inf-bx .aler{padding-left: 70px;}
	.delivary-bx .bx .img{position: static;margin-bottom: 25px;margin-top: 0;}
	.news-full-bx{padding: 20px 15px;}
	.pay-methods-bx .list li:after{top: 6px;}
	.delivary-bx .inf-bx .adr{font-size: 22px;}
	.news-full-bx p, .pay-methods-bx .bx p, .delivary-bx .bx p, .delivary-bx .inf-bx .aler,
	.pay-methods-bx .bx .list li{font-size: 16px;line-height: 24px;}
	.news-full-bx .cite-text{font-size: 18px;line-height: 24px;}
	.news-big-item .text .name{font-size: 20px;}
	.news-big-item .text .tags{margin-bottom: 10px;float: none;}
	.news-big-item{padding: 15px;}
	.news-big-item .img{margin-bottom: 25px;}
	.flogo img{margin: 0 0 10px;}
	.flogo .t{width: 100%;font-size: 20px;margin-bottom: 15px;}
	.copy{text-align: center;}
	.foot-bot .wr{text-align: center;}
	.foot-top .share-btns{display: block;text-align: center;margin: 0 0 15px;}
	.social-list{display: block;margin: 0 ;text-align: center;}
	.flogo, .foot-bot .icon{display: block;margin: 0 0 15px;text-align: center;}
	.social-list li{margin: 0 10px;}
	.foot-top{margin-bottom: 30px;}
	.foot-bot .form-bx{width: auto;display: block;}
	.email-form{width: auto;display: block;}
	.foot-bot .form-bx .t{display: block;text-align: center;}
	.partners-box{padding-bottom: 70px;}
	.part-list li{width: 49%;margin: 0 0 20px;padding: 0 5px;}
	.part-list li img{max-width: 100%;}
	.heading-bx .title-bx{float: none;margin: 0 0 15px;}
	.heading-bx .more{float: none;}
	.birth-item{width: auto;}
	.shoes-banner{background-size: cover; height: 100px;}
	.blog-item{width: auto;}
	.sky-banner{height: 45px;}
	.video-slider,.birth-slider{padding: 0 15px;}
	.nike-banner .ico, .ticket-banner .ico{display: block;margin: 0 0 20px;text-align: center;}
	.nike-banner .t, .ticket-banner .t{display: block;width: auto;text-align: center;}
	.share-btns{display: none;}
	.trans-link{display: none;}
	.lk-btn{margin-left: 0;}
	.top-line{position: absolute;right: 85px;top: 0;}
	.head-bx{padding: 15px 0 50px;margin-bottom: 0;}
	.logo img{width: 47px;}
	.sell-links{
		width: 100%;
		text-align: center;
		position: absolute;
		right: 0;
		top: 80px;
	}
	.top-box-text{padding: 30px 0 50px;}
	.top-box-text p{font-size: 14px;}
	.top-box-text .h2{font-size: 24px;}
	.top-box-text .h1{font-size: 30px;}
	.top-box-text .more{font-size: 15px;}
	.state-slider-box{margin-top: 0;}
	.state-slider-box{padding: 40px 0;}
	.scad-item{width: auto;}
	.scadule-box{padding: 40px 0;}
	.scad-slider{padding: 0 15px;}
	.scad-item .time-bx .time{margin-left: 10px;}
	.scad-item .time-bx{padding: 18px 20px;font-size: 16px;}
	.scad-item .name{font-size: 18px;line-height: 1.2;}
	.scad-item .team-bx .sep{margin: 0 5px;}
	.shop-item:after{display: none;}
	.shop-item .name{height: 42px;overflow: hidden;}
	.shop-item .frame{height: 230px;}
	.switch-bx .bx-sw{width: 100%;float: none;padding: 10px 0;}
	.switch-bx{height: auto;}
	.switch-bx{border-radius: 23px;}
	.table-frame, .table-line{padding-left: 10px;padding-right: 10px;}
	.table-line .n{font-size: 15px;    width: 15px;    margin-right: 5px;}
	.table-line .name{font-size: 15px;}
	.table-line .bx{font-size: 15px;}
	.table-head-line .bx{font-size: 18px;}
	.table-frame{border-radius: 23px;padding-top: 20px;}
	.video-item .name{padding: 15px;font-size: 18px;line-height: 24px;}
	.blog-item .tt{padding: 15px;}
	.blog-item .name{height: 63px;}
	.birtday-box{padding-top: 50px;}
	.shoes-banner{margin-bottom: 50px;}
	.ticket-banner{margin: 50px 0;}
	.nike-banner{margin-bottom: 50px;}
	.sky-banner{margin: 0;}
	.partners-box{padding-bottom: 40px;}
	.slogan{display: none !important;}
	.logo{margin-right: 10px;}
	.top-line{padding-top: 15px;}
	.header .social-list{display: none;}
	.lang-choose-bx{margin-top: 11px;}
	.video-item .over{background: url(../img/play-a.svg) 50% no-repeat;}
	.header-shop .toggle_mnu{top: 20px;}
	.header-shop .reg-bx{margin-left: 0;}
	.header-shop .reg-bx .reg-link{display: none;}
	.top-ico-bx{position: absolute;right: 80px;top: 26px;}
	.top-slide-bx .text .h3{font-size: 20px;margin-bottom: 10px;}
	.top-slide-bx .text .bt{font-size: 12px;padding: 5px 10px;}
	.top-slider .owl-dots{bottom: 10px;}
	.top-slide-bx .text{max-width: 100%;padding-bottom: 30px;text-align: center;}
	.shop-title-bx .h3{font-size: 20px;margin-bottom: 15px;}
	.shop-title-bx{text-align: center;}
	.shop-title-bx .more{position: static;}
	.shop-footer .social-list{margin-right: 0;}
	.shop-footer .flogo{margin-right: 0;}
	.shop-footer .form-bx{width: auto;text-align: center;margin: 20px 0 0;display: block;}
	.shop-footer .form-bx > *{display: block;}
	.foot-mid .cont-bx{width: auto;margin: 0 0 30px;display: block;}
	.search-result-bx{border-radius: 20px;padding: 20px;}
	.search-form input[type='text']{height: 50px;padding-left: 50px;font-size: 18px;}
	.search-form input[type='submit']{width: 30px;height: 30px;background-size: 30px;}
	.sr-item .img{width: 80px;margin-right: 15px;}
	.sr-item .tt {    width: calc(100% - 100px);}
	.sr-item .name, .sr-item .pr {
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 10px;}
    .sr-item .link{font-size: 14px;}
    .popup{
    	margin-left: 0;
    	width: 100%;
    	left: 0;
    	top: 0;
    	height: 100%;
    	padding: 20px;
    	border-radius: 0;
    	overflow: auto;
    }
    .popup .close{background: url(../img/close.png) 50% no-repeat;top: 10px;right: 10px;}
    .login-bx .bx{width: 280px;margin: 0 auto 40px;float: none !important;}
    .popup-login .logo-ico{display: none;}
    .login-bx .h3{font-size: 30px;}
    .contacts-block .about-t{font-size: 20px;}
    .map-bx .cont-fr{width: 280px;margin-left: -140px;}
    .size-table tr:first-child td, .size-table tr:first-child td.smaller, .size-table{font-size: 14px;}
    .tab-type-bx .tb-sw, .tab-male-bx .tb-sw{font-size: 14px;line-height: 20px;}
    .tab-type-bx .tb-sw span{border-bottom: 0;padding-bottom: 0;}
    .tab-male-bx .tb-sw{padding: 10px 0;}
    .tab-male-bx, .tab-type-bx{margin-bottom: 30px;}
    .garanty-box .t{font-size: 18px;}
    .garanty-box .t .tel{font-size: 26px;}
    .rev-line-item .name{width: auto;margin: 0 0 15px;float: none;}
    .player-info-box .top-bx .img{display: none;}
    .player-info-box .top-bx .num{display: none;}
    .player-info-box .top-bx .inf-bx{float: none;margin-top: 0;margin-bottom: 30px;}
    .player-info-box .bot-bx > *{display: block;}
    .player-info-box .bot-bx > .year-select{display: inline-block;margin-right: 0;}
    .scores-list{margin: 20px 0 0;}
    .player-info-box .bot-bx {text-align: center;}
    .match-calendar-bx .heading .rad-bx label{display: block;margin: 0 0 10px;}
    .statistic-table .n, .statistic-table tr:first-child, .statistic-table table, .statistic-table .name{font-size: 16px;line-height: 1.2;}
    .popup-table-item .name{font-size: 25px;}
    .popup-table-item .place{font-size: 18px;}
    .match-list-item .hh{padding: 10px 15px;}
    .match-list-item table{font-size: 14px;}
    .match-list-item .tb-bx {padding: 10px 0;}
	.scad-item .team-bx .sep {font-weight: 900; font-size: 28px; line-height: 18px;  margin: 0 25px; padding-top: 50px;}
	.popup-table-item{max-height: 100%;}
	.social-list{float: none;}
}
/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
	.team-item .img {width: 140px;margin-right: 15px;}
	.team-item .img img{max-width: 100%}
	.team-item .tt{width: calc(100% - 160px);padding-right: 10px;}
	.match-head-info .score-bx .nums{width: 100%;margin: 5px 0;}
	.team-item .name{font-size: 16px;margin-bottom: 5px;}
	.team-item .t{font-size: 11px;}
	.abr2-list li{width: 100%;margin-bottom: 10px;}
	.month-switcher{text-align: center;}
	.match-calendar-bx select{width: 100%;margin: 0 0 10px;}
	.player-biography .name{font-size: 30px;}
	.player-info-box .top-bx .inf-bx{width: 290px;}
	.player-info-box .top-bx .inf-bx .inf{font-size: 16px;}
	.player-info-box .top-bx .inf-bx .tt{width: 175px;}
	.player-info-box .top-bx .inf-bx .ico{width: 95px;height: 95px;}
	.player-item .img img{margin-left: -30px;}
	.card-desc .btn-bx .bt-bask{margin: 0 0 15px;width: 100%;font-size: 15px;}
	.basket-box .links-bx{text-align: center;}
	.basket-box .links-bx a{margin: 10px 0;float: none !important;display: inline-block;}
	.shoes-banner{height: 60px;}
	.table-line .bx{width: 20%;}
	.table-line .bx1{width: 60%;}
	.table-line .bx2, .table-line .bx3, .table-line .bx4, .table-line .bx5 {display: none;}
	.lk-btn{font-size: 15px;width: 100px;padding: 5px 0;}
	.lang-choose-bx{margin-right: 25px;}
	.top-line{top: 0;right: 73px;}
	.card-desc{text-align: center;}
	.card-desc .btn-bx{text-align: center;}
	.email-form{padding-right: 130px;}
	.email-form input[type='text']{padding: 0 15px;}
	.email-form input[type='submit']{width: 130px;font-size: 14px;}
	.share-btns .bt{width: 100%;margin: 0 0 15px;font-size: 14px;}
	.header-shop .head-bx .logo{margin-right: 5px;}
	.header-shop .lk-btn{font-size: 14px;width: 100px;}
	.search-bx{margin-right: 5px;}
	.sell-item .price .old{display: block;}
	.sell-item .name a{font-size: 16px;}
	.foot-mid .cont-bx .pays .p-list li{margin: 0 5px;}
	.tournir-table-bx .table{width: 450px;}
	.tournir-table-bx .table-line .bx2, 
	.tournir-table-bx .table-line .bx3, 
	.tournir-table-bx .table-line .bx4, 
	.tournir-table-bx .table-line .bx5{display: inline-block;}
	.tournir-table-bx .table-line .bx{width: 9%;}
	.tournir-table-bx .table-line .bx9{width: 21%;}
	.tournir-table-bx .table-line .bx1{width: 16%;}
	.tournir-table-bx .table-line .name, 
	.tournir-table-bx .table-line .bx{font-size: 13px;}
	.scad-item .team-bx .ico {height: 90px;    width: 90px;     margin: 0 auto 10px;}
	.scad-item .team-bx .sep {font-weight: 900; font-size: 28px; line-height: 18px;  margin: 0 5px; padding-top: 50px;}
	.scad-item .team-bx .bx{width: 90px;}
	.scad-item .team-bx .sep{width: auto;}
	.photos-bx > .row > div{width: 50%;}
	.phot-item .date{left: 10px;bottom: 10px;}
	.gallary-box .photos-bx{width: auto;float: none;}
	.gallary-box .aside{width: auto;float: none;margin-bottom: 30px;}
	.scad-item .name{height: 42px;}
	.scad-item .team-bx .t{height: 48px;}
	.tournir-table-bx .table-line .name{display: none;}
}

@media only screen and (max-width : 360px) {
	
	.scad-item .team-bx .ico {height: 90px;    width: 90px;     margin: 0 auto 10px;}
	.scad-item .team-bx .sep {font-weight: 900; font-size: 20px; line-height: 18px;   padding-top: 50px;}
}